[Help] Вопросы по булке

Тема в разделе "vBulletin", создана пользователем sk8er, 13 окт 2009.

XEvil 4.0 Релиз Состоялся!
  1. xssme

    xssme Писатель

    Регистр.:
    4 янв 2013
    Сообщения:
    3
    Симпатии:
    0
    Есть идеи как воткнуть рекламу вместо Списка иконок?
    [​IMG]
     
  2. Masterxxxx

    Masterxxxx Писатель

    Регистр.:
    22 авг 2012
    Сообщения:
    6
    Симпатии:
    0
    Если ставить в UTF-8 то надо и домен настроить
    <-------------- добавлено через 20 сек. -------------->
    Если ставить в UTF-8 то надо и домен настроить
     
  3. Belka-90

    Belka-90 Писатель

    Регистр.:
    13 окт 2007
    Сообщения:
    20
    Симпатии:
    4
    в шаблоне FORUMHOME найти
    Код:
    <div id="wgo_legend" class="wgo_subblock section">
    и заменить содержимое блока на рекламу любым удобным способом (можно прямо в шабе, можо через какойнибудь плагин template manager, можно создать свой в плагинах, который будет менять $vbulletin->tempaltecache)
     
    xssme нравится это.
  4. d1amant

    d1amant Создатель

    Регистр.:
    20 дек 2012
    Сообщения:
    29
    Симпатии:
    1
    так в булке итак информация не отображается простым пользователям, в настройках указываете форум отключен по техническим причинам и всё, никакой постороней инфы не увидят юзеры
     
  5. weka

    weka Писатель

    Регистр.:
    15 мар 2012
    Сообщения:
    1
    Симпатии:
    0
    как версия булки лучше??
     
  6. TommyKnocker

    TommyKnocker Писатель

    Регистр.:
    2 авг 2013
    Сообщения:
    1
    Симпатии:
    0
    Доброго времени суток, вопрос такой, поставил скин на 4.1.7, но при отображении разделов вылезает вот такая полоска между разделами, как можно это исправить? Заранее спасибо за ответ[​IMG]
     
  7. repacksman

    repacksman

    Регистр.:
    12 июн 2012
    Сообщения:
    154
    Симпатии:
    2
    А копирайты обязательно оставлять?
     
  8. repacksman

    repacksman

    Регистр.:
    12 июн 2012
    Сообщения:
    154
    Симпатии:
    2
    А подскажите пожалуйста, в какой кодировке лучше ставить булку: в utf-8 или win1251?
     
  9. Angel_5665

    Angel_5665 Создатель

    Регистр.:
    12 июл 2013
    Сообщения:
    27
    Симпатии:
    0
    По стабильности и работоспособности 3.8.7. Если вам лень заниматься дизайном, то лучше выбрать 4X.
    Но лучше всего 3.8.7.

    Лучше всего с такими проблемами давать ссылку, ибо по скрину не возможно сказать, почему у вас полоса. Экстрасенсов мало.

    Нет, но копирайты как правильно оставляются на бесплатных продуктах, как реклама. Поэтому можно считать, что это ваша благодарность автору продукта.

    Поставить хак Регистрация по промо-кодам, в админке закрыть форум (разделы, профили) от группы "Гость".

    utf-8.
     
    Последнее редактирование модератором: 23 сен 2013
  10. owari

    owari Писатель

    Регистр.:
    4 дек 2012
    Сообщения:
    5
    Симпатии:
    1
    Возможно поставить vBulletin 4.2.1 на php 5.4 ? а то у меня ошибку выдает когда устанавливаю его...

    Код:
    Strict Standards: Non-static method vB_Shutdown::instance() should not be called statically, assuming $this from incompatible context in /home/viktor/test/includes/class_core.php on line 3397
    
    Strict Standards: Declaration of vB_Database_Alter_MySQL::drop_index() should be compatible with vB_Database_Alter::drop_index() in /home/viktor/test/install/includes/class_upgrade.php on line 1418
    
    Strict Standards: Declaration of vB_Database_Alter_MySQL::add_index() should be compatible with vB_Database_Alter::add_index() in /home/viktor/test/install/includes/class_upgrade.php on line 1418
    
    Strict Standards: Declaration of vB_Database_Alter_MySQL::add_field() should be compatible with vB_Database_Alter::add_field() in /home/viktor/test/install/includes/class_upgrade.php on line 1418
    
    Strict Standards: Declaration of vB_Database_Alter_MySQL::drop_field() should be compatible with vB_Database_Alter::drop_field() in /home/viktor/test/install/includes/class_upgrade.php on line 1418
    
    Strict Standards: Declaration of vB_Database_Alter_MySQL::query() should be compatible with vB_Database_Alter::query() in /home/viktor/test/install/includes/class_upgrade.php on line 1418